@media screen and (min-width: 1024px) and (max-width: 1192px) {
    .container-5 {
        margin-bottom: 64px;
        padding: 64px 0px 80px;
    }
    .frame-9593 {
        align-items: unset;
        flex-direction: column;
    }
    .hero-heading-right {
        padding-left: 24px;
        padding-right: 24px;
    }
    .w-nav[data-collapse="medium"] .w-nav-menu {
        display: flex;
    }
    .frame-9577 {
        grid-column-gap: 16px;
        grid-row-gap: 16px;
        flex-flow: row;
        justify-content: space-between;
        align-items: flex-start;
    }
    .columns-4 {
        grid-column-gap: 0px;
        grid-row-gap: 40px;
        flex-flow: column;
    }
    .navbar-menu{
            width: 80%;
    }
}
@media screen and (min-width: 769px) and (max-width: 1023px) {
    .navbar-langlist {
        display: none;
    }
    .columns {
        grid-column-gap: 0px;
        grid-row-gap: 32px;
        align-items: flex-start;
    }
}

@media screen and (max-width: 768px) {
    .service-plan.mobile {
        display: block;
    }
    .service-plan.tablet {
        display: none !important;
    }
    .columns-4 {
        grid-row-gap: 24px;
    }
    .frame-9577 {
        flex-flow: column;
    }
    .hero-heading-right .column-8 .footer-links {
        display: flex;
        flex-wrap: wrap;
    }
}
